# language: es
Característica: Dropdown Button
  Como un usuario de de Material Flutter App, quiero interactuar el boton dropdown de Dropdown Button

  Escenario: Seleccionar elemento del Dropdown
    Dado el usuario esta en Dropdown Button
    Cuando el usuario selecciona Element Three
    Entonces el usuario deberia ver Element Three